.main {
    padding:0;
}
.hidden {
	display: none;
}
.aitcg-button {
    background-color: #ffffff;
    border: 1px solid #686868;
    color: #686868;
}
.aitcg-button:hover {
    background-color: #ffffff;
    border: 1px solid #313131;
    color: #313131;
}
.aitcg-toolbox-icons .toolTitle .icon {
    background-color: #ffffff;
    border: 2px solid #686868;
}
.aitcg-toolbox-icons .toolTitle.selected .icon, .aitcg-toolbox-icons .toolTitle:hover .icon {
    background-color: #ffffff;
    border: 2px solid #313131;
}
.aitcg-toolbox-icons .toolTitle {
    color: #686868;
    opacity: 0.5;
}
.aitcg-toolbox-icons .toolTitle.selected, .aitcg-toolbox-Gallery .toolTitle:hover {
    color: #313131;
}
.aitcg-popup {
    background-color: #f7f7f7;
}
.aitcg-popup .text {
    text-align: center;
}
.page-title {
    border-bottom: medium none;
}
h1.emeStoreName, .emeStorePhone a, .quick-links a.emeTel {
    color: #e8d500;
    font-family: "montserratlight";
    font-size: 18px;
    font-weight: 100;
    letter-spacing: 0.05em;
    line-height: 28px;
    text-decoration: none;
}
#top-social, .emeStorePhone, .emeStoreName, .quick-links .emeStorePhone {
    display: inline;
}
h1.emeStoreName, .emeStorePhone a, .quick-links a.emeTel {
    color: #e8d500;
    font-family: "montserratlight";
    font-size: 18px;
    font-weight: 100;
    letter-spacing: 0.05em;
    line-height: 28px;
    text-decoration: none;
}
.emeStorePhone a, .quick-links a.emeTel {
    margin-left: 40px;
}
.emeStorePhone {
    float: right;
}
#mapContainer {
    float: right;
    margin: 0;
    position: relative;
    width: 100%;
}
#mapContainer #map {
    height: 700px;
    margin-top: 0;
    position: relative;
    width: 100%;
    z-index: 1 !important;
}
#emeLocStatePage {
    background-color: #fff;
    padding: 20px;
}

@media (max-width: 767px) {
	#emeLocStatePage {	
		padding: 10px;
	}
}

@media screen and (max-width: 767px) {
	#emeLocStatePage .col-2-set {
		padding: 10px 0;
	}	
}

@media screen and (max-width: 767px) {
	#emeLocStatePage .col-2-set .col-1,
	#emeLocStatePage .col-2-set .col-2 {
		padding: 0;
	}	
}

#emeLocStatePage #result-list {
    margin: 0;
    padding: 0 30px;
    width: 100%;
}
#emeLocStatePage #result-list li.border-bottom {
    position: relative;
}
.emeLocStateContainer {
    box-sizing: border-box;
    padding: 0 40px 40px 0px;
}
.emeLocStateContent .btn, #emeLocStatePage .social {
    margin: 0 4px;
}
#emeLocStatePage #result-list > li:first-child {
    border-top: medium none;
}

.fieldset h2.legend {
	color: #00205b !important;
}
.emeLocStateContainer h2 {
    color: #00205b !important;
    font-family: "Oswald",sans-serif;
    font-size: 2.4em;
    line-height: 1em;
	margin-top: 1em;
}
#emeLocStatePage .store_info {
    margin-top: 0;
}
#emeLocStatePage .emeLocBold {
    font-weight: bold;
}
#emeLocStatePage p {
    font-size: 1.2em;
}
#emeLocStatePage .social {
    padding-left: 0;
}
#emeLocStatePage .social li {
    display: inline;
}
#emeLocStatePage .emeLocHours td {
    padding: 0 0 2px;
}
#emeLocStatePage .emeLocHours td.hours {
    padding-left: 1em;
    text-align: left;
}
#page-holder {
    padding: 20px;
}
.fa-circle {
    font-size: 2em !important;
}
.emeLocStateContent {
/*    margin-top: 20px;*/
}
.store_info ul {
    font-size: 1.2em;
    line-height: 1.3em;
}
.store_info ul li {
    margin: 10px 0;
}
.store_info ul li:first-child {
    font-weight: bold;
}
p {
    font-size: 15px;
}
h2 {
    color: #00205b !important;
    font-family: "montserratbold" !important;
    font-size: 21px !important;
    text-transform: none !important;
}
.bubble {
    overflow: hidden;
    white-space: nowrap;
}
.footer-cms-container{
    text-align:left;
}
@media only screen and (max-width: 640px) {
    .emeLocStateContent .btn,
	#emeLocStatePage .social {
        margin: 0 1px;
    }
    #page-holder {
        padding: 5px;
    }
}
</style>

<style>

	.tablink {
	    background-color: #777;
	    color: white;
	    float: left;
	    border: none;
	    outline: none;
	    cursor: pointer;
	    padding: 14px 16px;
	    font-size: 17px;
	    width: 24.75%;
		width: auto;
		margin-right: .333%;
	}
	
	@media screen and (max-width: 767px) {
		.tablink {
			padding: 10px;
			font-size: 14px;
		}
	}

	.tablink.last {
		margin-right: 0;
	}

	.tablink:hover {
		background-color: #ecdc29;
		color: #777;
	}

	/* Style the tab content */
	.tabcontent {
	    color: black;
	    display: none;
	    text-align: left;
		clear: both;
		margin-top: 1em;
	}
	
	.tabcontent .emeLocStateContent {
		padding: 10px;
	}

	.store_info {
		font-weight: bold;

	}
	
	.store-loc-photo img {
		max-width: 1000px;
		width: 100%;
		margin-bottom: 1em;
		margin-top: 1em;
	}
	
	@media (max-width: 767px) {
		#emeLocStatePage {	
			padding: 10px;
		}
	}

	@media screen and (max-width: 767px) {
		#emeLocStatePage .col-2-set {
			padding: 10px 0;
		}	
	}

	@media screen and (max-width: 767px) {
		.emeLocStateContainer {
			padding: 0;
		}	
	}
	
	.testimonials li {
		list-style: none;
/*	    max-width: 620px;*/
		width: 100%;
	    margin: 20px 0 15px 0;
	    padding: 10px;
	    background: #f4f4f4;
	    border: 1px solid #edebeb;
		line-height: 1.3em;
	}
	
	.testimonials li .quote-author {
	    font-style: italic;
	    margin-top: 25px;
	    font-size: 12px;
	}
	
	@media screen and (min-width: 768px) {
		.col-1.emeLocStateContainer {
		     width: 66%;
		}
	
		.col-2.emeLocStateContent {
			width: 33%;
		}
	
		#mapContainer #map {
			height: 400px;
		}
	}
	
	.messages li {
	    margin: 20px 0 10px;
	}
	
	#result-list li {
		cursor: auto;
	}
		
	#rightContactInfo {
	    clear: both;
	    float: left;
	    margin-top: 20px;
	    margin-bottom: -10px;	
	}
	
	.quote-phrase {
	    font-size: 16px;
	    line-height: 1.2;
	}
	
	.testimonials li .quote-author {
		font-size: 14px;
	}
	
	#rightContactInfo {
		width: 100%;
	}
	
	.left,
	.right {
		width: 48%;
		margin-right: 1%;
	}
	
	@media screen and (min-width: 350px) and (max-width: 560px) {
		.left,
		.right {
			margin: 0;
			width: 100%;
		}
	}
	
	@media screen and (min-width: 768px) and (max-width: 1200px) {
		.left,
		.right {
			margin: 0;
			width: 100%;
		}
	}
	
	.emeLocHours {
		margin-top: 10px;
	}